Gazebo | Ignition | Community
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

If it is not strictly necessary to use pkg_check_modules, you can try with

find_package(gazebo REQUIRED)

That for me works perfectly with gazebo 3.0 installed from source.